<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9315d01020f652aeb9cf00b3f5300cb5">
  <dict>
    <!--2023-02-11 10:11:07.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:11:07.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
